Python Plugins Repositories

QGIS New Official Repository:

http://plugins.qgis.org -> http://plugins.qgis.org/plugins/plugins.xml

NOTE: always add ?qgis=$REQUESTED_VERSION parameter (e.g. ?qgis=2.0). If missing, you will only get plugins compatible with ?qgis=1.8
NOTE: How to set qgis compatibility range

To search these repositories, go to the plugins settings tab and add a new repository for each - give each one a name and paste the URL. QGIS will then immediately try to download the list of plugins.

Old: Not working?

innotechQgisRepo.xml (617 Bytes) Muhammet Emre YILDIRIM, 05/06/2013 12:34 pm